javax.jnlp

## Interface ServiceManagerStub

- All Known Implementing Classes:
    XServiceManagerStub

      public interface ServiceManagerStub

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String[]` | `getServiceNames()`
    `java.lang.Object` | `lookup(java.lang.String name)`

- - ### Method Detail

    - #### lookup

          java.lang.Object lookup(java.lang.String name)
                                  throws UnavailableServiceException

      Throws:
        `UnavailableServiceException`

    - #### getServiceNames

          java.lang.String[] getServiceNames()

Submit a bug or feature